
/* No comment from engineer */
"Click to record shortcut" = "Klik for at optage genvej";

/* No comment from engineer */
"Command + " = "Æble + ";

/* No comment from engineer */
"Control + " = "Control + ";

/* No comment from engineer */
"Option + " = "Alt + ";

/* No comment from engineer */
"Pad %@" = "Ciffer %@";

/* No comment from engineer */
"Shift + " = "Skift + ";

/* No comment from engineer */
"Space" = "Mellemrum";

/* No comment from engineer */
"The key combination \"%@\" can't be used because %@." = "Taste-kombinationen \"%@\" kan ikke bruges fordi %@.";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Taste-kombinationen \"%@\" kan ikke bruges for den allerede bliver brugt af en global system-tastaturgenvej. (Hvis du virkelig gerne vil bruge denne taste-kombination, så kan de fleste genveje ændres i panelet Tastatur & Mus i Systemindstillinger.)";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Taste-kombinationen \"%@\" kan ikke bruges fordi den allerede bruges af menufunktionen \"%@\".";

/* No comment from engineer */
"The key combination %@ can't be used!" = "Taste-kombinationen %@ kan ikke bruges!";

/* No comment from engineer */
"Type shortcut" = "Tast genvej";

/* No comment from engineer */
"Use old shortcut" = "Brug gammel genvej";